.mud-layout {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Full viewport height */
}

.page-title {
    margin-bottom: 25px;
}

.nav-item-wrapper.selected .nav-item-icon {
    color: var(--accent)
}

.nav-item-icon {
    width: 20px;
    color: var(--primary-lighten-2);
}

.breadcrumbs-wrapper {
    margin-top: 16px;
}


/*dashboard tile arrow styles*/
.tile-arrow-forward {
    color: var(--card-background);
    transition: color 0.2s ease-in-out !important;
}

.tile:hover .tile-arrow-forward {
    color: var(--accent);
}
